Module not found: Error: Can't resolve vue-editor-js

I am using VUE JS in Laravel and want to use this package of block editor, I have added import statement import Editor from 'vue-editor-js' but after running npm run dev command it shows error Module not found: Error: Can't resolve 'vue-editor-js', also the package is there in node_module folder. Please help me out.

Please also suggest if there is any other block editor plugin in VUE JS, should be more similar like WordPress Gutenberg.

4 thoughts on “Module not found: Error: Can't resolve vue-editor-js”

Leave a Comment